<?php
header("Content-Type:text/html;charset=utf-8");
require_once("../../global/connect.php");
$url="";
$sql=mysql_query("select * from website where type='竞争'");
while($row=mysql_fetch_array($sql)){
$url .= $row["url"].",";
}
echo $url;
?>
